# -*- encoding: utf-8 -*-
#################################################################################
#                                                                               #
#    product_features for OpenERP                                                  #
#    Copyright (C) 2009 NetAndCo (<http://www.netandco.net>).                   #
#    Authors, Mathieu Lemercier, mathieu@netandco.net,                          #
#             Franck Bret, franck@netandco.net                                  #
#    Copyright (C) 2011 Akretion Benoît Guillot <benoit.guillot@akretion.com>   #
#                                                                               #
#    This program is free software: you can redistribute it and/or modify       #
#    it under the terms of the GNU Affero General Public License as             #
#    published by the Free Software Foundation, either version 3 of the         #
#    License, or (at your option) any later version.                            #
#                                                                               #
#    This program is distributed in the hope that it will be useful,            #
#    but WITHOUT ANY WARRANTY; without even the implied warranty of             #
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the              #
#    GNU Affero General Public License for more details.                        #
#                                                                               #
#    You should have received a copy of the GNU Affero General Public License   #
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.      #
#                                                                               #
#################################################################################
###################################################################################
# Product features is an Openobject module wich enable features management for products #
###################################################################################
{
    'name': 'Listado General de Stock Valorizado',
    'version': '0.1',
    'category': 'Product',
    'description': """
Listado General de Stock Valorizado
========================================

Genera General de Stock Valorizado
- Por Location
- Por Genero
- Por Marca

    """,
    'author': 'Eiru/Sebastian Penayo',
    'website': 'http://www.paraguayenlaweb.com',
	'depends': ['stock', 'report'],
    'data': [
		'informe_stockgral_view.xml',
		'informe_stock_general_view1.xml',
        'informe_stock_general_view2.xml',
		'stockgral_filter_view.xml',
    ],
    'installable': True,
}
